Error

two or more packages specified (libfcitx-utils0 libsane-extras)